Better ListView Class Reference |

# BetterListViewItemSelectionChangedEventArgs.ItemIndex Property

Gets or sets index of the item whose selection state has changed.

public int ItemIndex { public get; public set; }

#### Property Value

The index of the item whose selection state has changed.

#### See Also

BetterListViewItemSelectionChangedEventArgs Class | ComponentOwl.BetterListView Namespace